@charset "UTF-8";.theme-border, .table-bordered{border-top:solid 2px #4d4d4d;}
.theme-color{color:#4d4d4d;}
.title-border{border-bottom:solid 2px #4d4d4d;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #4d4d4d;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
@media only screen and (min-width:992px){.page-header-container{position:relative;padding-bottom:42px;}
.page-header-container::after{content:'';display:table;clear:both;}
.page-header-container .f-right{text-align:right;padding-right:55px;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;-webkit-align-items:flex-end;-moz-align-items:flex-end;align-items:flex-end;}
.page-header-container .f-right > *{display:inline-block;margin-left:20px;}
}
@media only screen and (max-width:991px){.page-header-container > div{float:none;}
.page-header-container > div .welcome-msg{display:none;}
}
.page-header{padding:30px 0 0;}
.page-header .welcome-msg{color:#999999;margin-bottom:0;}
.header-row-background{padding:10px 55px 2px;margin-bottom:0;color:#333333;}
.header-row-background a{color:#777777;}
.header-row-background a:hover{color:#333333;}
.header-row-background .header-row{margin-left:auto;margin-right:auto;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;justify-content:space-between;-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;-moz-align-items:flex-start;align-items:flex-start;}
.header-row-background .header-row .center-header-block{-webkit-box-flex:1;-webkit-flex:1 1 auto;-moz-box-flex:1;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center;}
.header-row-background .header-row .header-switchers{margin-top:10px;}
.header-row-background:after{content:'';display:table;clear:both;}
.header-row-background .form-language,
.header-row-background .currency-switcher{float:left;margin-right:10px;}
@media only screen and (max-width:767px){.header-row-background{display:block;}
}
.header-switchers .header-button{float:left;position:relative;width:55px;margin-left:4px;}
.header-switchers .header-button > a{display:block;height:30px;}
.header-switchers .header-button > a:after{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:28px;line-height:18px;padding-left:5px;vertical-align:middle;}
.header-switchers .header-button.currency-list > a, .header-switchers .header-button.lang-list > a{font-size:14px;line-height:21px;text-transform:capitalize;text-align:center;padding:4px 0 0;width:100%;}
.header-switchers .header-button ul{display:none;text-align:left;position:absolute;right:0;top:36px;padding:0;z-index:999;background:#fff;width:195px;border:1px solid #dfdfdf;}
.header-switchers .header-button ul li{float:none;display:block;padding-left:0px;border-bottom:1px solid #dfdfdf;}
.header-switchers .header-button ul li:last-child{border:0;}
.header-switchers .header-button ul li a{display:block;font-size:14px;line-height:17px;color:#333333;padding:14px 18px;min-height:18px;}
.header-switchers .header-button ul li a:hover{background-color:#EDEDED;text-decoration:none;color:#4d4d4d;}
.header-switchers .header-button ul li a .mobile-part{display:none;}
.header-switchers .header-button ul li a.selected{color:#4d4d4d;}
.header-switchers .header-button > a:hover, .header-switchers .header-button.active > a{text-decoration:none;}
.header-switchers .header-button.full_mode{width:auto;cursor:pointer;margin:0 0 0 21px;}
.header-switchers .header-button.full_mode .header-button-title .label{padding-right:5px;}
.header-switchers .header-button.full_mode .header-button-title .current{font-weight:normal;}
.header-switchers .header-button.full_mode .header-button-title .current::after{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:28px;line-height:14px;color:#bbbbbb;display:inline-block;vertical-align:middle;}
.header-switchers .header-button.full_mode .header-button-title:hover .current{color:#777777;}
.header-switchers .header-button.full_mode.lang-list{padding-right:15px;border-right:solid 1px #dfdfdf;}
.header-switchers .header-button.full_mode.lang-list .label{display:none;}
@media only screen and (max-width:767px){.header-switchers .header-button.full_mode{float:none;}
.header-switchers .header-button.full_mode.lang-list{padding-right:0;border-right:none;}
}
.logo{display:block;float:left;min-width:100px;min-height:44px;text-align:center;margin:0 20px 20px 0;}
.logo img{max-width:100%;}
.logo .small{display:block;}
.logo .large{display:none;}
.no-display {display: none !important;}
@media only screen and (max-width:991px){.logo{margin:20px 0;}
}
@media only screen and (min-width:768px){.logo .small{display:none;}
.logo .large{display:block;}
}
@media only screen and (max-width:767px){.logo{max-width:100%;}
}
.skip-container.mobile{background-color:#4d4d4d;}
.skip-container.mobile .skip-links{position:relative;}
.skip-links{clear:both;position:relative;}
.skip-links:after{content:'';display:table;clear:both;}
@media only screen and (min-width:992px){.skip-links{border:0;float:right;}
.skip-container{position:relative;float:right;}
.skip-container.mobile{display:none;}
}
.skip-link .icon{display:inline-block;width:auto;height:auto;vertical-align:middle;font-size:24px;}
.skip-link.skip-nav .icon,
.skip-link.skip-cart:not(.no-count) .icon{margin-right:3px;}
@media only screen and (min-width:500px){.skip-link .icon{margin-right:3px;line-height:1;}
}
.skip-link .label{display:none;}
@media only screen and (min-width:500px){.skip-link .label{display:inline;}
}
.skip-content{display:none;}
.skip-content.skip-active{display:block;position:absolute;background:#ffffff;top:40px;z-index:1000;padding:15px;-webkit-box-shadow:0px 0 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0 5px rgba(0, 0, 0, 0.35);box-shadow:0px 0 5px rgba(0, 0, 0, 0.35);-webkit-animation:skipLinks 0.25s linear;-webkit-animation:skipLinks 0.25s linear;-moz-animation:skipLinks 0.25s linear;-ms-animation:skipLinks 0.25s linear;-o-animation:skipLinks 0.25s linear;animation:skipLinks 0.25s linear;}
@-webkit-keyframes skipLinks{0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes skipLinks{0%{opacity:0;}
100%{opacity:1;}
}
@-o-keyframes skipLinks{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes skipLinks{0%{opacity:0;}
100%{opacity:1;}
}
.main-menu .skip-content.skip-active{position:relative;}
@media only screen and (max-width:991px){.header-search,
.header-minicart.desktop{display:none;}
.skip-link{border-right:solid 1px #ffffff;position:relative;float:left;width:20%;height:50px;color:#ffffff;line-height:48px;text-align:center;}
.skip-link.skip-nav{border-left:solid 1px #ffffff;}
.skip-link .label{color:inherit;}
.skip-link:hover,
.skip-link.skip-active{background:#232323;}
.skip-link.skip-active span,
.skip-link:hover .label,
.skip-link:hover .icon{color:#ffffff;}
.skip-content.skip-active{background:#232323;position:absolute;top:50px;width:100%;z-index:999;padding:0 10px;-webkit-box-shadow:0px 5px 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 5px 5px rgba(0, 0, 0, 0.35);box-shadow:0px 5px 5px rgba(0, 0, 0, 0.35);}
#header-account li a,
.header-button .header-button-title{padding:3px 15px 4px 25px;border-bottom: 1px solid #333333;text-align:left;color:#999999;line-height:30px;}
#header-account li:last-child a{border-bottom:0;}
.no-touch #header-account a:hover,
.header-button .header-button-title:hover{color:#ffffff;text-decoration:none;cursor:pointer;}
.header-switchers{display:none;}
.header-button ul li a span{display:none;}
.header-button ul li a span.mobile-part{display:inline-block;}
}
a.skip-link{text-decoration:none;}
@media only screen and (min-width:500px){.skip-link{width:25%;}
}
.account-cart-wrapper{position:absolute;top:0px;right:0px;}
@media only screen and (max-width:991px){.account-cart-wrapper{position:static;}
}